Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 02:28:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I didn’t receive my order from 5 September! 3 days your delivery boys threw my order to each other and nobody bring to my place.  They rescheduled everyday and send me msg in WApp from new number everyday!!! After 3 days they send notification that my order rejected!! I didn’t cancel anything! I called in your call center after this at evening and they said we will bring it as soon as it possible, but next day they send me sms that order canceled and refund! I didn’t cancel anything!!!! I called your center again and they said driver canceled by my request!!! They didn’t bring no my order no returned my money back!!!! Nobody care!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880501